/****************************************/
/****************************************/
/** Australian Institute of Architects **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 -   
 *
 *
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/
html {
    scroll-behavior: smooth;
}

.breadcrumb-obo-container.ClearFix {
    /* display: none; */
    max-width: 127.1rem;
    margin: auto;
    padding: 0 2.8rem 1.5rem 2.8rem;
}

.hide {
    display: none !important;
}

@media (min-width: 768px) {
.hideondesktop {
    display: none !important;
}
}
@media (max-width: 768px) {
.hideonmobile {
    display: none !important;
}
}

* {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    text-shadow: none;
}

/* Remove blue outline for button "focus" (click but not pass-through) */
:focus {
    outline-color: transparent;
    outline-style: none;
}

a.noclick {
    cursor: default !important;
}

/* Highlight color of selected text */
::selection {
    color: #000000;
    background-color: #0db14b;
}

::-moz-selection {
    color: #000000;
    background-color: #0db14b;
}
}

/* Anything with the below class will not be displayed */
.hide {
    display: none !important;
}


.iMIS-WebPart > div > div.panel > .panel-heading + .panel-body-container > .panel-body > a[name] {
     position: relative;
    top: -10rem;
}



/* removes transparent border around content */
.panel {
    border: none;
}

hr {
    margin: 7rem 0;
}

@media (min-width: 768px) {
    hr {
        margin: 4rem 0;
    }
}

/* override 15px padding on all content areas >  replace with rem */
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

div#masterMainButtonBar {
    padding: 0;
    margin: 0;
}

/* Hides col-secondary (the secondary nav on dektop) */
@media (min-width: 1025px) {
    .col-primary {
        width:100% !important;
    }

    .col-secondary {
        width: 100% !important;
        display: none !important;
    }
}

.TextButton.Disabled {
    pointer-events: none;
    background: #e6e6e6;
    color: #000000 !important;
}

h4, .h4, .SectionLabel {
    border-bottom: none !important;
}

.hideThisZone {
    display: none;
}

img[id*="ProgressImage2"] {
    filter: brightness(0);
}

.AsiWarning {
    border-color: #ddd;
    background-color: #dddddd;
    color: #000;
}

.PanelFieldValue input[type="radio"] {
    width: auto !important;
}

.AsiWarning .PanelFieldValue {
    max-width: 100%;
}

.AsiWarning .SectionLabel {
    color: #000000;
}


li.AsiInformation {
    border-color: #0db14b;
    background-color: #a0d2aa;
}

li.AsiInformation img.iMISUserMessageIcon {
    filter: grayscale(1);
}



li.AsiInformation ul li a {
    text-decoration: underline !important;
}
li.AsiInformation ul li a:visited, li.AsiInformation ul li a:active  {
    text-decoration: underline !important;    color: #000000;
}

li.AsiInformation ul li a:hover {
    color: #0db14b;
}



.NeutralShading.FileMessageDetails {
 
    background-color: #a0d2aa;
    border: 0.1rem solid #0db14b;
}



.IconSprite.AddIcon {
    background-image: none !important;
    transition: all .2s ease-in-out;
    width: 4rem;
    height: 2.3rem;
    /* margin-left: -3.5rem; */
}

.IconSprite.AddIcon:after {
    content: 'Add';
    background: transparent;
    font-weight: 700;
    color: black;
    border: 0.1rem #000000 solid;
    padding: 0.3rem 0.7rem;
    transition: all .2s ease-in-out;
    font-size: 1.2rem;
}

.IconSprite.AddIcon:hover:after {
    background: #a0d2aa;
    color: white;
    border: 0.1rem #a0d2aa solid;
    transition: all .2s ease-in-out;
}

.IconSprite.AddIcon:hover {
    transition: all .2s ease-in-out;
}

td.ListerColumnHeader > a[title*="Edit"] {
    text-decoration: none !important;
}

td.ListerColumnHeader > a[title*="Edit"]:after {
    content: 'Edit';
    background: transparent;
    font-weight: 700;
    color: black;
    border: 0.1rem #000000 solid;
    padding: 0;
    transition: all .2s ease-in-out;
    font-size: 1rem;
    padding: 0.3rem 0.7rem;
    text-decoration: none !important;
}

td.ListerColumnHeader > a[title*="Edit"]:hover:after {
    background: #a0d2aa;
    color: white;
    border: 0.1rem #a0d2aa solid;
    transition: all .2s ease-in-out;
}


.IconSprite.EditIcon {
   background: transparent !important;
   width: 4rem;
}


.IconSprite.EditIcon:after {
    content: 'Edit';
    background: transparent;
    font-weight: 700;
    color: black;
    border: 0.1rem #000000 solid;
    padding: 0;
    transition: all .2s ease-in-out;
    font-size: 1.3rem;
    padding: 0.3rem 0.7rem;
    text-decoration: none !important;
}



.IconSprite.EditIcon:hover:after {
    background: #a0d2aa;
    color: white;
    border: 0.1rem #a0d2aa solid;
    transition: all .2s ease-in-out;
}
td.ListerColumnHeader > a[title*="Edit"] > img {
    display: none;
}
 
td.ListerColumnHeader {
    padding: 0 !important;
}
 



.RadPicker .rcCalPopup, .RadPicker .rcTimePopup {
    background: #d8d8d8;
}

.ProgressDiv {
    background-color: #0db14b;
    color: #000000;
}

/* some Telerik overrides */
.ruButton {
    background-color: #0db14b !important;
    color: #fff !important;
    cursor: pointer;
    border-radius: 0.5rem !important;
}

.RadTreeView.GLE a:hover, .RadTreeView.GLE a:focus, .RadTreeView.GLE span[onclick]:hover, .RadTreeView.GLE span[onclick]:focus {
    background-color: #0db14b;
    color: #fff;
}

.ProgressTracker .SuccessfulMessage, .ProgressTracker .ProgressBar > span {
    background-color: #0db14b;
}

/* </Progress Tracker > */
/* <Progress Tracker 2> */
.ProgressTracker2 .ProgressTrackerPanel {
    background-color: #0db14b;
}

.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: #0db14b !important;
}

.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
    text-transform: none;
    border-color: #0db14b;
    border-radius: 0.5rem 0.5rem 0 0;
}

html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #0db14b;
    background-color: #0db14b;
}

html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected span.rtsTxt {
    color: #333;
}

.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #0db14b;
}

.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active, .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgPagePrev:active, .RadGrid.RadGrid_Metro .rgPageNext:active, .RadGrid.RadGrid_Metro .rgPageFirst:active, .RadGrid.RadGrid_Metro .rgPageLast:active, .RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
    background-color: #0db14b;
    border-color: #0db14b;
    color: #fff !important;
}

.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #0db14b;
    border-color: #0db14b;
}

.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, .RadGrid.RadGrid_MetroTouch th.rgSorted a, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, .RadGrid.RadGrid_Metro .rgSelectedRow a, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, .RadGrid.RadGrid_Metro th.rgSorted a {
    color: #fff !important;
}

.RadGrid.RadGrid_MetroTouch .rgGroupPanel, .RadGrid.RadGrid_MetroTouch .rgGroupPanel caption, .RadGrid.RadGrid_Metro .rgGroupPanel, .RadGrid.RadGrid_Metro .rgGroupPanel caption {
    background-color: #0db14b;
}

.RadGrid.RadGrid_MetroTouch .rgActiveRow td, .RadGrid.RadGrid_MetroTouch .rgActiveRow td.rgSorted, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgActiveCell, .RadGrid.RadGrid_Metro .rgActiveRow td, .RadGrid.RadGrid_Metro .rgActiveRow td.rgSorted, .RadGrid.RadGrid_Metro .rgSelectedRow td, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgActiveCell {
    border-color: #0db14b;
}

* + html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * + html .RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
    background-color: #0db14b;
}

* html .RadGrid.RadGrid_MetroTouch .rgSelectedRow .rgSorted, * html .RadGrid.RadGrid_Metro .rgSelectedRow .rgSorted {
    background-color: #0db14b;
}

.RadGrid.RadGrid_MetroTouch input.rgAdd, .RadGrid.RadGrid_MetroTouch input.rgRefresh, .RadGrid.RadGrid_MetroTouch .rgSave, .RadGrid.RadGrid_MetroTouch .rgCommandRow .rgCancel, .RadGrid.RadGrid_Metro input.rgAdd, .RadGrid.RadGrid_Metro input.rgRefresh, .RadGrid.RadGrid_Metro .rgSave, .RadGrid.RadGrid_Metro .rgCommandRow .rgCancel {
    background-color: #0db14b;
}

.RadDataPager.RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage, .RadDataPager.RadDataPager_MetroTouch .rdpNumPart a.rdpCurrentPage:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPageFirst:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPagePrev:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPageNext:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPageLast:hover, .RadDataPager.RadDataPager_MetroTouch .rdpPagerButton, .RadDataPager.RadDataPager_Metro .rdpNumPart a.rdpCurrentPage, .RadDataPager.RadDataPager_Metro .rdpNumPart a.rdpCurrentPage:hover, .RadDataPager.RadDataPager_Metro .rdpPageFirst:hover, .RadDataPager.RadDataPager_Metro .rdpPagePrev:hover, .RadDataPager.RadDataPager_Metro .rdpPageNext:hover, .RadDataPager.RadDataPager_Metro .rdpPageLast:hover, .RadDataPager.RadDataPager_Metro .rdpPagerButton {
    background-color: #0db14b;
    border-color: #0db14b;
}

.RadGrid_MetroTouch .rgAltRow.rgSelectedRow {
    background-color: #f5f5f5;
    border-color: #f5f5f5;
}

.RadGrid_MetroTouch .rgAltRow.rgSelectedRow > td {
    border-color: #f5f5f5;
    color: #333;
}

.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, .RadGrid.RadGrid_MetroTouch th.rgSorted a, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, .RadGrid.RadGrid_Metro .rgSelectedRow a, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, .RadGrid.RadGrid_Metro th.rgSorted a {
    color: #333 !important;
}

.RadGrid.RadGrid_MetroTouch .rgRow.rgSelectedRow {
    background-color: #fff;
    border-color: #fff;
}

.RadGrid.RadGrid_MetroTouch .rgRow.rgSelectedRow > td {
    border-color: #fff;
    color: #333;
}

.RadGrid.RadGrid_MetroTouch .rgRow.rgSelectedRow > td.rgSorted {
    background-color: #f0f0f0;
}

.RadGrid_MetroTouch .rgAltRow.rgSelectedRow > td.rgSorted {
    background-color: #e9e9e9;
    color: #333;
    border-color: #ffffff;
}

/* RadScheduler
   ========================================================================== */
.RadScheduler.RadScheduler_Metro .rsAptIn {
    border-top: none;
}

.RadScheduler.RadScheduler_Metro .rsHeader {
    border-color: #0db14b;
    background-color: #0db14b;
}

.RadScheduler.RadScheduler_Metro .rsHeader ul a {
    border-color: #0db14b;
}

.RadMenu.RadMenu_Metro div.rmRootGroup, .RadMenu.RadMenu_Metro ul.rmRootGroup, .RadMenu.RadMenu_MetroTouch div.rmRootGroup, .RadMenu.RadMenu_MetroTouch ul.rmRootGroup {
    background-color: #0db14b;
}

.RadMenu.RadMenu_Metro .rmRootLink, .RadMenu.RadMenu_MetroTouch .rmRootLink {
    border-color: #0db14b;
}

.RadMenu.RadMenu_Metro .rmDisabled, .RadMenu.RadMenu_Metro .rmDisabled:hover, .RadMenu.RadMenu_MetroTouch .rmDisabled, .RadMenu.RadMenu_MetroTouch .rmDisabled:hover {
    border-color: #0db14b;
}

.RadMenu.RadMenu_Metro .rmGroup .rmFocused, .RadMenu.RadMenu_Metro .rmGroup .rmFocused:hover, .RadMenu.RadMenu_Metro .rmGroup .rmSelected, .RadMenu.RadMenu_Metro .rmGroup .rmSelected:hover, .RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected, .RadMenu.RadMenu_Metro .rmGroup .rmLink.rmSelected:hover, .RadMenu.RadMenu_Metro .rmGroup .rmExpanded, .RadMenu.RadMenu_Metro .rmGroup .rmExpanded:hover, .RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused, .RadMenu.RadMenu_MetroTouch .rmGroup .rmFocused:hover, .RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected, .RadMenu.RadMenu_MetroTouch .rmGroup .rmSelected:hover, .RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected, .RadMenu.RadMenu_MetroTouch .rmGroup .rmLink.rmSelected:hover, .RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded, .RadMenu.RadMenu_MetroTouch .rmGroup .rmExpanded:hover {
    border-color: #0db14b;
    background-color: #0db14b;
    color: #FFF !important;
}

.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #0db14b;
}

.RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:active, .RadWindow.RadWindow_MetroTouch .rwTitleRow td.rwWindowContent a.rwPopupButton:focus {
    border-color: #0db14b;
    background-color: #0db14b;
}

.RadWindow.RadWindow_Metro .rwTitlebar, .RadWindow.RadWindow_Metro .rwTopLeft, .RadWindow.RadWindow_Metro .rwTopRight, .RadWindow.RadWindow_Metro .rwTopResize, .RadWindow.RadWindow_Metro .rwControlButtons a {
    background-color: #0db14b;
}

.RadWindow.RadWindow_Metro .rwControlButtons a {
    border-color: #0db14b;
}

.RadCalendar.RadCalendar_Metro .rcFastPrev:hover, .RadCalendar.RadCalendar_Metro .rcPrev:hover, .RadCalendar.RadCalendar_Metro .rcNext:hover, .RadCalendar.RadCalendar_Metro .rcFastNext:hover, .RadCalendar.RadCalendar_MetroTouch .rcFastPrev:hover, .RadCalendar.RadCalendar_MetroTouch .rcPrev:hover, .RadCalendar.RadCalendar_MetroTouch .rcNext:hover, .RadCalendar.RadCalendar_MetroTouch .rcFastNext:hover {
    border-color: #0db14b;
}

.RadCalendar.RadCalendar_Metro .rcFastPrev:hover:before, .RadCalendar.RadCalendar_Metro .rcPrev:hover:before, .RadCalendar.RadCalendar_Metro .rcNext:hover:before, .RadCalendar.RadCalendar_Metro .rcFastNext:hover:before, .RadCalendar.RadCalendar_MetroTouch .rcFastPrev:hover:before, .RadCalendar.RadCalendar_MetroTouch .rcPrev:hover:before, .RadCalendar.RadCalendar_MetroTouch .rcNext:hover:before, .RadCalendar.RadCalendar_MetroTouch .rcFastNext:hover:before {
    color: #0db14b;
}

.RadCalendar.RadCalendar_Metro .rcRow .rcToday a, .RadCalendar.RadCalendar_MetroTouch .rcRow .rcToday a {
    border-color: #0db14b;
}

.RadCalendar.RadCalendar_Metro .rcMain .rcRow .rcSelected a, .RadCalendar.RadCalendar_MetroTouch .rcMain .rcRow .rcSelected a {
    border-color: #0db14b;
    background: #0db14b;
}

.RadCalendarMonthView.RadCalendarMonthView_Metro .rcSelected a, .RadCalendarMonthView.RadCalendarMonthView_MetroTouch .rcSelected a {
    background: #0db14b;
}

.RadCalendarMonthView.RadCalendarMonthView_MetroTouch #rcMView_Today {
    background: #0db14b;
    border-color: #0db14b;
}

.RadCalendarTimeView.RadCalendarTimeView_Metro, .RadCalendarTimeView.RadCalendarTimeView_MetroTouch {
    font-family: inherit;
    font-weight: inherit;
}

.RadCalendarTimeView.RadCalendarTimeView_Metro td.rcSelected a, .RadCalendarTimeView.RadCalendarTimeView_MetroTouch td.rcSelected a {
    border-color: #0db14b;
    background: #0db14b;
}

.RadPicker.RadPicker_Metro .rcCalPopup:hover, .RadPicker.RadPicker_Metro .rcCalPopup:focus, .RadPicker.RadPicker_Metro .rcCalPopup:active, .RadPicker.RadPicker_Metro .rcTimePopup:hover, .RadPicker.RadPicker_Metro .rcTimePopup:focus, .RadPicker.RadPicker_Metro .rcTimePopup:active, .RadPicker.RadPicker_MetroTouch .rcCalPopup:hover, .RadPicker.RadPicker_MetroTouch .rcCalPopup:focus, .RadPicker.RadPicker_MetroTouch .rcCalPopup:active, .RadPicker.RadPicker_MetroTouch .rcTimePopup:hover, .RadPicker.RadPicker_MetroTouch .rcTimePopup:focus, .RadPicker.RadPicker_MetroTouch .rcTimePopup:active {
    background-color: #0db14b;
}

.panel-body, .PanelBody {
    padding: 0;
}

label, .Label, .PanelFieldLabelFont {
    color: #000000;
}

.RadGrid_MetroTouch .rgHeader, .RadGrid_MetroTouch .rgHeader a {
    color: #000000 !important;
}

.RadTreeView.GLE .rtIn, .RadTreeView.GLE .rtHover .rtIn, .RadTreeView.GLE .rtSelected .rtIn {
    color: #0db14b;
}

.RadComboBox_MetroTouch .rcbReadOnly.rcbFocused {
    background-color: #0db14b !important;
    border-color: #0db14b !important;
}

.CommunicationPreferencesSection, .ProductDisplay {
    background-color: #f5f6f8;
}

/************* Radwindows ************/
@media (min-width: 767px) {
    div#MainPanel {
        padding: 0 2.5rem 0 2.5rem;
    }

     
.RadWindow_MetroTouch td.rwBodyLeft, .RadWindow_MetroTouch td.rwBodyRight,.RadWindow .rwFooterCenter, .RadWindow .rwFooterLeft, .RadWindow .rwFooterRight {
    background: #f2eee8 !important;
}

 

    div#MainPanel .PanelField.Top .PanelFieldValue input {
        width: 100%;
        max-width: 35rem;
    }

    div#MainPanel .PanelField.Top label {
        width: 100% !important;
        max-width: 35rem;
        margin-bottom: 1rem;
    }

    div#MainPanel .PanelField.Top .PanelFieldValue select {
        width: 100%;
        max-width: 35rem;
    }

    div#MainPanel .PanelField.Top .PanelFieldValue textarea {
        width: 100%;
        max-width: 35rem;
    }

    div#MainPanel .row {
        margin: 0;
    }

    div#MainPanel .PanelField.Top {
        border-bottom: 0.1rem solid #f1f1f1;
        padding-bottom: 1.4rem;
    }
}

@media (max-width: 767px) {
    div#MainPanel {
        padding: 0 2.5rem;
    }
     
.RadWindow_MetroTouch td.rwBodyLeft, .RadWindow_MetroTouch td.rwBodyRight,.RadWindow .rwFooterCenter, .RadWindow .rwFooterLeft, .RadWindow .rwFooterRight {
    background: #f2eee8;
}

 

    div#MainPanel .PanelField.Top .PanelFieldValue input {
        width: 100%;
        max-width: 35rem;
    }

    div#MainPanel .PanelField.Top label {
        width: 100% !important;
        max-width: 35rem;
    }

    div#MainPanel .PanelField.Top .PanelFieldValue select {
        width: 100%;
        max-width: 35rem;
    }

    div#MainPanel .PanelField.Top .PanelFieldValue textarea {
        width: 100%;
        max-width: 35rem;
    }

    div#MainPanel .row {
        margin: 0;
    }

    div#MainPanel .PanelField.Top {
        border-bottom: 0.1rem solid #f1f1f1;
        padding-bottom: 1.4rem;
    }
}


/********************   IE Fixes   **********************/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
}

/********************   EDGE Fixes   **********************/
@supports (-ms-ime-align:auto) and (font-variation-settings:normal) {
}

/********************   MOZ Fixes   **********************/
@-moz-document url-prefix() {
}

.CartCharges {
    background-color: #f5f6f8;
    padding: 1.5rem;
}

.CartCharges .GrandTotal .PanelField .Label {
    color: #0db14b;
    padding-left: 1.5rem;
}

.CartCharges .GrandTotal .PanelFieldValue span {
    color: #0db14b;
}

/************** fILTERS ****************/
.FilterPanel {
    background-color: #f2eee8;
    padding: 2.5rem;
    margin-bottom: 1rem;
}

.FilterPanel .PanelField label, .FilterPanel .PanelField:first-child span {
    color: #000000;
    width: 100%;
    max-width: 20%;
}

.FilterPanel .PanelField label + .PanelFieldValue {
    width: 100%;
    max-width: 50%;
}

.FilterPanel .PanelField label + .PanelFieldValue > span > div {
    width: 100% !important;
}

.FilterPanel .PanelField label + .PanelFieldValue {
    width: 100%;
    max-width: 50%;
}

.FilterPanel .PanelField label + .PanelFieldValue > span > div {
    width: 100% !important;
    max-width: 50%;
}

.FilterPanel .PanelField label + .PanelFieldValue > input, .FilterPanel .PanelField label + .PanelFieldValue > select {
    width: 100%;
    max-width: 50%;
}

@media (max-width: 767px) {
    .FilterPanel .PanelField label {
        color: #000000;
        width: 100%;
        max-width: 100%;
    }

    .FilterPanel .PanelField label, .FilterPanel .PanelField:first-child span {
        color: #000000;
        width: 100%;
        max-width: 100%;
    }

    .FilterPanel .PanelField label + .PanelFieldValue {
        width: 100%;
        max-width: 26.2rem;
    }

    .FilterPanel .PanelField label + .PanelFieldValue option {
        white-space: pre-wrap;
    }

    .FilterPanel .PanelField label + .PanelFieldValue > span > div {
        width: 100% !important;
        max-width: 100%;
    }

    .FilterPanel .PanelField label + .PanelFieldValue > input, .FilterPanel .PanelField label + .PanelFieldValue > select {
        width: 100%;
        max-width: 100%;
    }
}

 


/***** Primary organization form *****/ 

form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] {
    height: auto;
}

 
form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] table.Form > tbody > tr:nth-of-type(1), form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] table.Form > tbody > tr:nth-of-type(2),form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] table.Form > tbody > tr:nth-of-type(3), form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] table.Form > tbody > tr:nth-of-type(5) {
    display: none;
}

form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] div#ctl00_ContentPanel {
    height: auto !important;
}

form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] div[id*="primaryOrganizationSelector_DivPanelField"] > div > label:before {
    content: 'Practice/Company Name';
    font-size: 1.53rem;
}

form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] div[id*="primaryOrganizationSelector_DivPanelField"] > div > label {
    font-size: 0;
}

form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] table.Form > tbody > tr:nth-of-type(4):after {
    content: "Please start typing your Practice/Employer name. You must select from one of the provided results or leave blank if this is not applicable.  Please remember to also update your Work address under Contact details.";
    display: block;
    width: 100%;
    position: relative;
}

form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] table.Form > tbody > tr:nth-of-type(4) > td {
    display: block;
}
form[action*="./ContactNameEditDialog.aspx?EditMode=true&IncludePrimaryOrganization=true"] span#ctl00_ButtonBar > input:nth-child(2) {
    display: none;
}







/********* Username feild text ************/


div[id*="contactSignIn1_requestPasswordDiv"] .PanelField:nth-of-type(3)::before {
	content: "Username (Your Email address)";
    font-size: 1.53rem;
    word-wrap: initial;
    width: 100%;
    display: block;
    font-weight: 600;
}

label[id*="_contactSignIn1_passwordUserName"] {
    font-size: 0 !important;
}
div[id*="signin_ciwelcomebannersignin_signInDiv"] .PanelField:first-of-type::before {
    content: "Username (Your Email address)";
       font-weight: 100;
    color: #fff;
    font-size: 1.9rem;
    line-height: 0.75;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

 div[id*="signin_ciwelcomebannersignin_signInDiv"] .PanelField:nth-child(1) label {
  font-size: 0 !important;
}
 

 div[id*="_signInDiv"]:not([id*="signin_ciwelcomebannersignin_signInDiv"]) > div:nth-of-type(1)::before {
    content: "Username (Your Email address)";
    font-size: 1.53rem;
    word-wrap: initial;
    width: 100%;
    display: block;
    font-weight: 600;
}

label[id*="SignInCommon_signInUserNameLabel"] {
    font-size: 0;
}



/********************   Zoom Level Fixes   **********************/
html {
    font-size: 62.5%;
}

/******   4k desktop resolution  ******/
@media (max-width: 3840px) and (min-width: 3830px) {
    html {
        font-size: 134.5%;
        transition: all .4s ease-in-out;
        transition-delay: 0.4s;
    }
}

/******   300% desktop resolution  ******/
@media (min-width: 1280px) and (max-width:1290px) {
    html {
        font-size: 44.5%;
        transition: all .4s ease-in-out;
        transition-delay: 0.4s;
    }
}

/******   175% desktop resolution  ******/
@media (min-width: 1080px) and (max-width:1100px) {
    html {
        font-size: 35.5%;
        transition: all .4s ease-in-out;
        transition-delay: 0.4s;
    }
}

/******   150% desktop resolution  ******/
@media (min-width: 1280px) and (max-width:1280px) {
    html {
        font-size: 41.5%;
        transition: all .4s ease-in-out;
        transition-delay: 0.4s;
    }
}

/******   125% desktop resolution  ******/
@media (min-width: 1536px) and (max-width:1536px) {
    html {
        font-size: 50%;
        transition: all .4s ease-in-out;
        transition-delay: 0.4s;
    }
}
